columnSuffix: null
handle: locationClientTestimonials
instructions: "Testimonials from patients and families. Appears on location's home page."
name: 'Location Client Testimonials'
searchable: false
settings:
  createButtonLabel: 'Add client testimonial'
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - a6756e8a-066a-4269-b680-7a33298ed4d1 # Testimonial
        -
          - group
          - General
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: true
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
